<ion-view title="V" id="page34">
  <ion-content padding="true" class="has-header">
    <h1 id="v-heading28" style="color:#000000;text-align:center;">Vv</h1>
    <div>
      <img src="img/qRcwsQ7iS5yovHngjKms_Vv.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="w()" id="v-button191" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>